/*
File:		main.css - This contains all the main styles for the website.

All the styles are separted into the following groups:
Global Browser Reset - this is handled by the reset-fonts.css file from YUI
HTML, Body - for the html and body tags
Layout - styles that define the layout of the site
Modules - styles for content modules
Common Text Styles - Styles for text
Default Headings - headings like h1, h2, etc
Default Lists - unordered and ordered lists
Nav - navigation bar
Forms - html forms
Default Links - links
Misc - anything that doesn't fit elsewhere
*/

/* @group HTML, Body */
/* purplish gray = a86e6a
orange = ffa200
background: #e56f18;  <<< saffron
background: #E5E5E5   <<<<grey
background: 891a08    <<< red-brown from the link
background: 811203    <<< red-brown from the link*/

html {

/*	background: #9B431D; */
/*	background: #ff9821; */
/*		background: #f38605; */
/*				background: #eb781b; */
				background: #FFFFFF; 
/*	background: #e56f18; C45003*/
	background-attachment: fixed!important;
}
body {

}
/* @end */

/* @group Layout */
/* Container */
div#container {
	width: 994px;
	margin: 0 auto;
	height: 1%;
}


div#container-inner {
	background: url(../images/bg-container-tile.png) top left repeat-y;
}
div#welcomecontainer-inner {
	background: url(../images/bg-welcomecontainer-tile.png) top left repeat-y;
}

div#container-bottom {
	height: 21px;
	font-size: 0px;
	background: url(../images/bg-container-bottom.png) top left no-repeat;
	margin-bottom: 20px;
}
div#welcomecontainer {
	width: 750px;
	margin: 0 auto;
	height: 435px;
}
div#welcomecontainer-top {
	margin-top: 20px;
	height: 21px;
	font-size: 0px;
	background: url(../images/bg-welcomecontainer-top.png) top left no-repeat;
}
div#welcomecontainer-bottom {
	height: 21px;
	font-size: 0px;
	background: url(../images/bg-welcomecontainer-bottom.png) top left no-repeat;
	margin-bottom: 20px;
}
div#hd-welcomeinner {
	width: 750px;
	margin: 0 auto;
	position: relative;
}

.video-frame {
	height: 380px;
	width: 717px;
	background: url(../images/bg-frame.png) top left no-repeat;
}

.video-player {
	padding: 26px 0 0 26px;
}

/* Internal Page Layout */
div.page-content {
	height: 1%;
	padding: 8px 0 0 0;
}

div.page-content-top {
	height: 30px;
	font-size: 0px;
	background: url(../images/bg-page-content-top.png) top left no-repeat;
}

div.page-content-inner {
	background: url(../images/bg-page-content-tile.png) top left repeat-y;
	padding: 0 21px 1px 0;
}
body.search-results-page div.page-content-inner {
	background: url(../images/bg-page-content-tile-wide.png) top left repeat-y;
}

div.page-content-bottom {
	height: 29px;
	font-size: 0px;
	background: url(../images/bg-page-content-bottom.png) top left no-repeat;
}

/* Head */
div#hd {
	position: relative;
	z-index: 20;
}

div#hd-inner {
	width: 994px;
	margin: 0 auto;
	position: relative;
}

/* Logo */
div.logo {
	padding: 16px 0 7px 5px;
	width: 167px;
	height: 75px;
}

div.logo a:link, div.logo a:visited {
	display: block;
	width: 167px;
	height: 75px;
	text-indent: -9999px;
	
}

/* Top Action Bar */
div.top-action-bar {
	background-color: #4e2011;
	height: 1%;
	/* Remove this to show the bar */
	display: none!important;
}

div.top-action-bar-inner {
	width: 994px;
	margin: 0 auto;
	padding: 6px 0;
	color: #FFF;
	font-size: 14px;
}

div.top-action-bar p {
	text-align: right;
	margin: 0;
	padding: 0 21px 0 0;
}

div.top-action-bar a:link, div.top-action-bar a:visited {
	color: #FFF;
}

div.top-action-bar span.join-tribe {padding: 0 5px 0 0;}
div.top-action-bar span.become-member {padding: 0 25px 0 0;}

/* Head Social Networks */
div.hd-social-networks {
	position: absolute;
	top: 6px;
	left: 804px;
	z-index : 129;
}

div.hd-social-networks img {
	float: left;
}

div.hd-social-networks ul {
	margin: 0;
	float: left;
}

div.hd-social-networks ul li {
	float: left;
	list-style: none;
	padding: 4px 7px 0 0;
}

div.fb-likes {
	position: absolute;
	top: 10px;
	left: 574px;
}

div.twitter-likes {
	position: absolute;
	top: 10px;
	left: 654px;
}


/* Body */
div#bd {
	position: relative;
	z-index: 10;
}

/*Homepage Body Container */
div.bd-home {
	padding: 0 0 0 21px;
}

/* Footer */
div#ft {
	padding: 15px 0 3px 22px;
}

div.ft-copy {
	width: 700px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #27190c;
	font-size : 12px;
	font-weight : bold;
}

div.ft-copy p {
	margin: 3px 0 0 0;
	text-align: left;
}

div.ft-copy a:link, div.ft-copy a:visited {
	color: #442b15; 
}

/* @end */

/* @group Modules */
/* Home Page Main Colum */
div.home-main {
	width: 717px;
	float: left;
	margin: 0 8px 0 0;
	padding: 13px 0 0 0;
	color: #27190c;
}

div.home-main2 {
	width: 950px;
	float: left;
	margin: 0 8px 0 0;
	padding: 13px 0 0 0;
	color: #27190c;
}

div.presshome-main {
	width: 100%;
	float: left;
	margin: 0 8px 0 0;
	padding: 13px 0 0 0;
	color: #27190c;
}
/* Home Slider Container */
div.home-slider-container {
	padding: 0 0 15px 0;
}

/* Home Call Outs */
/* Home Call Outs Top PNG */
div.home-call-outs-top {
	height: 10px;
	background: url(../images/bg-home-call-top.png) 16px 0 no-repeat;
}

/* Home Call Outs Bottom PNG */
div.home-call-outs-bottom {
	height: 10px;
	background: url(../images/bg-home-call-bottom.png) 16px 0 no-repeat;
}

/* Home Call Outs Background Tile */
div.home-call-outs-inner {
	background: url(../images/bg-home-call-tile.png) 16px 0 repeat-y;
	padding: 0 0 7px 0;
}

div.home-call-outs {
	margin-left: -16px;
}

div.home-call-outs h3 {
	margin: 5px 0 10px 5px;
	text-align: center;
	font-size: 14px;
	font-weight:bold;
}

div.home-call-outs div.image-wrapper-div {
	width: 198px;
	height: 80px;
	margin: 0 0 9px 0;
}

div.home-call-outs p {
	margin: 0;
	padding: 0 7px 0 7px;
}

div.home-call-outs span.continue a:link, div.home-call-outs span.continue a:visited {
	color: #823c1c;
	padding: 0 7px 0 7px;
	font-size: 14px;
}

div.home-call-out-one {
	width: 227px;
	float: left;
	margin: 0 0 0 14px;
	display: inline;
}

div.home-call-out-one-inner {
	padding: 0 15px 0 17px;
}

div.home-call-out-two {
	width: 227px;
	float: left;
	margin: 0 0 0 14px;
}

div.home-call-out-two-inner {
	padding: 0 15px 0 20px;
}

div.home-call-out-three {
	width: 232px;
	float: left;
	margin: 0 0px 0 0px;
}

div.home-call-out-three-inner {
	padding: 0 0px 0 30px;
}

div.home-call-out-three h3 {
	margin: 5px 0 10px 15px;
	text-align: center;
	font-size: 14px;
	font-weight:bold;
}






/* Home Call Outs */
/* Home Call Outs Top PNG */
div.home-big-top {
	height: 10px;
	background: url(../images/bg-home-big-top.png) 16px 0 no-repeat;
}

/* Home Call Outs Bottom PNG */
div.home-big-bottom {
	height: 10px;
	background: url(../images/bg-home-big-bottom.png) 16px 0 no-repeat;
}

div.home-slider-big-bottom {
	height: 10px;
	background: url(../images/bg-home-big-bottom.png) 0px 0 no-repeat;
}

/* Home Call Outs Background Tile */
div.home-big-inner {
	background: url(../images/bg-home-big-tile.png) 16px 0 repeat-y;
	padding: 0 7px 7px 3px;
}
div.home-big-inner-welcome {
	background: url(../images/bg-home-big-welcome-tile.png) 16px 0 repeat-y;
	padding: 0 7px 7px 3px;
}

div.home-big-inner-nopad {
	background: url(../images/bg-home-big-tile.png) 16px 0 repeat-y;
	padding: 0 7px 0px 3px;
}

.home-big-inner-more {
	margin: 0px 0 0px 685px;
	font-size: 12px;
	font-weight:bold;
}


/* Home Video Call Outs Top PNG */
div.home-big-video-top {
	height: 53px;
	background: url(../images/bg-home-big-video-top.png) 16px 0 no-repeat;
}

div.home-big-video-top1 {
	height: 15px;
	background: url(../images/bg-home-big-video-top1.png) 16px 0 no-repeat;
}

/* Home Video Call Outs Bottom PNG */
div.home-big-video-bottom {
	height: 23px;
	background: url(../images/bg-home-big-video-bottom.png) 16px 0 no-repeat;
}

div.home-big-video-bottom1 {
	height: 15px;
	background: url(../images/bg-home-big-video-bottom1.png) 16px 0 no-repeat;
}

/* Home Video Call Outs Background Tile */
div.home-big-video-inner {
	background: url(../images/bg-home-big-video-tile.png) 16px 0 repeat-y;
	padding: 0 0 0px 0;
}

div.home-big {
	margin-left: -16px;
}

/*
div.home-big h3 {
	margin: 0px 0 0px 32px;
	padding: 5px 0 0px 0px;
	font-size: 14px;
	font-weight:bold;
}

div.home-big h4 {
	margin: -5px 0 10px 32px;
	font-size: 11px;
	font-weight:bold;
}
*/
div.home-big-image {
	float: left;
	vertical-align: top;
	margin: 0 15px 0px 15px;
}


div.about-big-image {
	float: left;
	vertical-align: top;
	width: 320px;
	height: 240px;
	margin: 0 10px 0px 32px;
}

.home-big-text {
	float: left;
	vertical-align: top;
	margin: 0;
	padding: 0 7px 0 7px;
}

div.news-thumb {
	float: left;
	vertical-align: top;
	margin: 7px 10px 0px 36px;
}

div.home-news-thumb {
	float: left;
	text-align: center;
	vertical-align: top;
	padding: 0px 0px 0 58px;
}

.news-big-text {
	float: left;
	vertical-align: top;
	margin: 0;
	padding: 15px 7px 0 7px;
}

.home-news-big-text {
	width: 210px;
	float: left;
	text-align: center;
	vertical-align: top;
	margin: 0;
	padding: 5px 0px 15px 2px;
}

.home-news-more-text {
	width: 210px;
	float: left;
	text-align: right;
	vertical-align: top;
	margin: 0;
	padding: 0px 0px 0px -20px;
}

.home-body-text {
	float: left;
	padding: 0 20px 0 30px;
}

div.home-big span.continue a:link, div.home-big span.continue a:visited {
	color: #823c1c;
	padding: 0 7px 0 7px;
	font-size: 14px;
}

.home-big-one {
	float: left;
}

div.home-infographic {
	margin: 10px 10px 20px 32px;
}





/* Internal Page Main Column */
div.main {
	width: 620px;
	float: right;
	margin: 0 30px 0 50px;
	color: #442b15;
	display: inline;
}
div.main-wide {
	float: none!important;
	display: block!important;
	width: 90%!important;
	margin: 0 auto!important;
}

/* Master Calendar */
div.main div.master-calendar h1, div.main div.master-calendar h3 {
	margin: 0;
	font-size: 100%;
}
div.main div.master-calendar p {
	margin-top: 0;
}
div.master-calendar-detail {
	padding-top: 9px;
}
p.back-link {
	padding-top: 30px;
}

div.master-calendar h3 a:link, div.master-calendar h3 a:visited {
	color: #442b15;
}

div.master-calendar p a:link, div.master-calendar p a:visited {
	color: #823c1c;
}

div.master-calendar ul {
	margin: 0;
}

div.master-calendar ul li {
	list-style: none;
	background: url(../images/bg-main-divider.png) bottom left no-repeat;
	padding: 9px 0 0 0;
	margin-bottom: 0;
}

div.master-calendar ul li.last {
	background: none;
	padding: 9px 0 0 0;
}

div.master-calendar ul li.last div.image-wrapper-div {margin: 0 15px 0 0;}

div.master-calendar ul li:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

div.master-calendar ul li {display: inline-block;}

/* Hides from IE-mac \*/
* html div.master-calendar ul li {height: 1%;}
div.master-calendar ul li {display: block;}
/* End hide from IE-mac */

div.master-calendar div.image-wrapper-div {
	float: left;
	width: 198px;
	height: 80px;
	margin: 0 15px 20px 0;
}

/* Internal Page Side Column */
div.side {
	width: 225px;
	float: right;
	color: #442B15;
}

div.side blockquote {
	font-style: italic;
	font-family: Georgia, Times, serif;
	line-height: 2em;
}

/* Side Navigation */
div.side-nav ul {
	margin: 15px 0 10px 0;	
}

div.side-nav ul li {
	list-style: none;
	padding: 0 0 15px 0;
}
div.side-nav ul li img {
	display: none;
}
div.side-nav ul li.selected {
	font-weight: bold;
}


div.side-nav ul ul {
	display: none;
}
div.side-nav ul li.selected ul {
	display: block;
}
div#bd div.side-nav ul li ul li {font-weight: normal; padding: 1px 0 1px 11px;}
div#bd div.side-nav ul li ul li.selected {
	background: url(../images/bg-side-nav-selected.png) 0 3px no-repeat;
	font-weight: bold;
}
div.side-nav ul li ul {
	padding: 0 0 0 61px;
	margin: 0;
}

/* Side Nav - Events Images */
div#bd div.side-nav ul li ul li a:link, div#bd div.side-nav ul li ul li a:visited {
	background: none;
	padding: 0;
	display: inline;
	color: #823c1c;
}

div.side-nav ul li a:link, div.side-nav ul li a:visited {
	padding: 9px 0 10px 60px;
	display: block;
	height: 1%;
	color: #823C1C;
}

#side-master-calendar a:link, #side-master-calendar a:visited {background: url(../images/bg-side-master-calendar.png) top left no-repeat;}
#side-classes a:link, #side-classes a:visited {background: url(../images/bg-side-classes.png) top left no-repeat;}
#side-retreats a:link, #side-retreats a:visited {background: url(../images/bg-side-retreats.png) top left no-repeat;}
#side-teacher-training a:link, #side-teacher-training a:visited {background: url(../images/bg-side-teacher-training.png) top left no-repeat;}

/* Side Nav Blog */
div.blog-side-nav ul {
	padding: 10px 0 0 0!important;
	margin: 0 0 20px 0!important;
}
div.blog-side-nav ul li {
	padding: 2px 0 0 0!important;
	margin: 0 0 6px 0!important;
	font-size: 100%;
	line-height: 140%;
}
div.blog-side-nav ul li a {
	padding: 0!important;
	margin: 0!important;
}

/* Home Page Side Column */
div.home-side {
	width: 238px;
	float: left;
	padding: 7px 0 0 0;
	color: #27190c;
}

div.home-side-top {
	height: 12px;
	font-size: 0px;
	background: url(../images/bg-home-side-top.png) top left no-repeat;
}

div.home-side-inner {
	background: url(../images/bg-home-side-tile.png) top left repeat-y;
	padding: 0px 0 0 0;
}

div.home-side-bottom {
	height: 12px;
	font-size: 0px;
	background: url(../images/bg-home-side-bottom.png) top left no-repeat;
}

/* Home Page Side Current Pulse */
div.current-pulse h3 {
	margin: 0px 0px 10px 0px;
}

/* Home Page Side Section Dividers */
div.home-side div.section {
	background: url(../images/bg-home-side-divider.png) bottom center no-repeat;
	padding: 11px 26px 29px 27px;
}

div.home-side div.section:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

div.home-side div.section {display: inline-block;}

/* Hides from IE-mac \*/
* html div.home-side div.section {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

div.home-side div.section div.image-wrapper-div {
	float: left;
	margin: 5px 10px 0 0;
	width: 80px;
	height: 80px;
}

div.home-side div.section-blank {
	background: url(../images/bg-home-side-divider-blank.png) bottom center no-repeat;
	text-align : center;
	padding: 10px 26px 0px 16px;
	display: inline-block;
}

div.home-side div.section-blank:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

/* Hides from IE-mac \*/
* html div.home-side div.section-blank {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

div.home-side div.section-blank div.image-wrapper-div {
	float: left;
	margin: 5px 10px 0 0;
	width: 80px;
	height: 80px;
}






.home-side-image {
	float: left;
	margin: 2px 10px 0 0;
	vertical-align : top;
}

.home-side-image-big {
	margin: 0px 0px 5px 0;
}

div.home-side div.section p {
	margin: 0;
}

div.home-side div.section span.continue a:link, div.home-side div.section span.continue a:visited {
	color: #823c1c;
	font-weight:bold;
}

div.home-side div.section h3 {
	text-align : center;
	color: #27190c;
	font-size: 14px;
	margin: 0 8px 4px 0;
	font-weight:bold;
}

div.home-side div.section-blank p {
	margin: 0;
}

div.home-side div.section-blank span.continue a:link, div.home-side div.section-blank span.continue a:visited {
	color: #823c1c;
	font-weight:bold;
}

div.home-side div.section-blank h3 {
	color: #27190c;
	font-size: 14px;
	margin: 0 0 4px 0;
	font-weight:bold;
}

/* Side Calendar Button */
div.side-calendar-button {
	padding: 0px 0 0 21px;
}

/* Rounded Corners */
div.master-calendar div.image-wrapper-div {
	width: 198px;
	height: 80px;
	overflow: hidden;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

/* Teachers */
div.teacher-list-item {
	width: 149px;
	height: 149px;
	position: relative;
	margin: 0 5px 5px 0;
	float: left;
	display: inline;
}
div.teacher-list-item div.image-wrapper-div {
	width: 149px;
	height: 149px;
	overflow: hidden;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
div.teacher-list-item div.image-wrapper-div a {
	display: block;
	width: 149px;
	height: 149px;
	overflow: hidden;
}
div.teacher-list-item div.teacher-name {
	width: 149px;
	height: 26px;
	background: url(../images/teacher-name-box.png) no-repeat 0 0;
	position: absolute;
	z-index: 10;
	bottom: 0;
}
div.teacher-list-item div.teacher-name h3 {
	text-align: center;
	font-weight: bold;
	margin: 0;
	padding: 0;
	font-size: 85%;
	color: #fff;
}
div.teacher-list-item div.teacher-name h4 {
	text-align: center;
	margin-top: -2px;
	padding: 0;
	font-weight: normal;
	font-size: 75%;
	color: #fff;
}
div.teacher-list-item div.teacher-name h3 a:link, div.teacher-list-item div.teacher-name h3 a:visited {
	color: #fff;
}

div.teacher-list-detail div.image-wrapper-div {
	width: 149px;
	height: 149px;
	overflow: hidden;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	margin: 0 20px 10px 0;
	float: left;
	display: inline;
}

/* Our Team */
div.our-team {
	background: url(../images/bg-main-divider.png) no-repeat 50% 100%;
	padding: 0 0 15px 0;
	margin: 0 0 15px 0;
}
div.our-team h3 {
	margin: 0 0 10px 0;
	font-size: 100%;
	padding: 5px 0 0 0;
}
div.our-team div.img-wrapper-div {
	width: 149px;
	height: 149px;
	overflow: hidden;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	margin: 0 15px 10px 0;
	float: left;
	display: inline;
}
div.our-team-text {
	width: 400px;
	float: left;
	display: inline;
}

/* Press */
div.press-item {
	width: 126px;
	height: 162px;
	background: url(../images/bg-press-item.png) no-repeat 0 0;
	margin: 0 15px 20px 15px;
	float: left;
	display: inline;
}
div.press-item div.press-item-wrap {
	width: 116px;
	height: 151px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	padding-top: 5px;
}

/* Main Content Image */
div.main-content-img {
	width: 250px;
	height: 200px;
	margin: 0 0 10px 20px;
	overflow: hidden;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	float: right;
	display: inline;
}

div.main-content-img-right {
	margin: 0 0 10px 20px;
	overflow: hidden;
	float: right;
	display: inline;
}

/* Photo Gallery */
td.photogalleryItem {
	padding: 5px!important;
	vertical-align:middle;
}
td.photogalleryItem a {
	display: block;
	width: 133px;
	height: 90px;
	padding: 5px;
	background: url(../images/bg-gallery-border.png) no-repeat 0 0;
}

/* Blog */
div.main div.blog-post div.post-details {
	color: #442b15;
	margin-bottom: 10px;
}
div.post-list {
	width: 100%!important;
}
div.post-list hr {
	display: none;
}

/* Modules */
/*
div.modules h3, div.faqs h3 {
	color: #823c1c;
}
div.modules h3 em {
	display: block;
	background: url(http://www.vashiva.com/images/bg-modules-top.png) no-repeat 0 0;
	font-style: normal;
}
div.modules h3 span.btm {
	display: block;
	background: url(http://www.vashiva.com/images/bg-modules-btm.png) no-repeat 0 0;
	width: 615px;
	height: 10px;
}
div.modules h3 span.icon {
	display: block;
	background: url(http://www.vashiva.com/images/icon-module.png) no-repeat 15px 80%;
	padding: 20px 20px 10px 55px;
	width: 555px;
}
div.modules h3:hover, div.faqs h3:hover {
	cursor: pointer;
}
*/
div.modules div {
	margin: 0 40px 25px 20px;
}
div.faqs div {
	margin: 0 15px 25px;
}

/* Webform */
table.webform label {
	display: block;
	width: 120px;
	font-weight: normal;
	font-size: 93%;
	float: left;
	display: inline;
}
table.webform label.captcha {
	float: none;
	display: block;
	margin-left: 120px;
	width: 300px;
}
table.webform div.captchaimg {
	margin-left: 120px;
}
table.webform input#CaptchaV2 {
	margin-left: 120px;
}
table.webform input#catwebformbutton {
	margin-left: 120px;
}

/* Home Side Images */
div.current-pulse div.image-wrapper-div {
	width: 80px;
	height: 80px;
	overflow: hidden;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

/* Home Callouts */
div.home-call-outs div.image-wrapper-div {
	width: 198px;
	height: 80px;
	overflow: hidden;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

/* Left Col */
div.left-col {
	width: 345px;
	float: left;
	display: inline;
}
div.right-col {
	width: 250px;
	float: right;
	display: inline;
	margin-top: 20px;
}

/* Video Callout */
div.video-callout-top {
	width: 250px;
	height: 8px;
	background: url(../images/bg-video-callout-top.png) no-repeat 0 0;
	overflow: hidden;
}
div.video-callout-video {
	width: 230px;
	background: url(../images/bg-video-callout.png) repeat-y 0 0;
	padding: 1px 10px 10px 10px;
	text-align: center;
	margin-bottom: 1px;
}
div.video-callout {
	width: 230px;
	background: url(../images/bg-video-callout.png) repeat-y 0 0;
	padding: 1px 10px 10px 10px;
	text-align: center;
}
div.video-callout-btm {
	width: 250px;
	height: 6px;
	background: url(../images/bg-video-callout-btm.png) no-repeat 0 0;
	overflow: hidden;
}
div.video-callout p {
	margin: 0;
}

/* Page Title */
div.page-title {
	text-align: center;
	margin-bottom: 10px;
}
/* @end */

/* @group Common Text Styles */
div.main blockquote {
	font-style: italic;
	line-height: 1.5em;
	text-align: center;
	margin: 30px 20px;
}
/* @end */

/* @group Default Headings */
/*
div.main h2 {
	margin: 0 0 15px 0;
	padding: 17px 0 20px 0;
	background: url(http://www.vashiva.com/images/bg-main-h2.png) top left no-repeat;
	text-align: center;
	color: #442b15;
	font-size: 150%;
}
body.blue div.main h2 {
	background: url(http://www.vashiva.com/images/bg-main-h2-blue.png) top left no-repeat;
}
body.tulum div.main h2 {
	background: url(http://www.vashiva.com/images/bg-body-tulum.jpg) top left no-repeat;
}
div.main h3 {
	margin-top: 20px;
	font-size: 116%;
}

div.main p {
	margin-top: 20px;
}

div.main div.blog-post h2 {
	text-align: left;
	background: none;
	border: none;
	text-indent: 0;
	font-size: 116%;
}
*/
/* @end */

/* @group Default Lists */
div.main li {
	margin-bottom: 5px;
}
/* @end */

div#connection {
	position: absolute;
	top: 30px;
	left: -5px;
}

div#empower {
	position: absolute;
	top: 62px;
	left: -5px;
}

.divider {
	background: url(../images/bg-divider.png);
	width: 982px;
	height: 2px;
	margin:10px 0 0 5px;
}

/* @group Nav */
div#top-nav {
	position: absolute;
	top: 157px;
	left: 442px;
}

div#top-nav ul:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

div#top-nav ul {display: inline-block;}

/* Hides from IE-mac \*/
* html div#top-nav ul {height: 1%;}
div#top-nav ul {display: block;}
/* End hide from IE-mac */
/* @end */

div#top-nav ul {
	margin: 0;
}	

div#top-nav ul li {
	list-style: none;
	float: left;
	padding: 2px 25px 0 0;
}

div#top-nav ul li.last {padding: 2px 12px 0 0;}

div#top-nav ul li a:link, div#top-nav ul li a:visited {
	color: #fff;
	font-family : Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	text-transform: lowercase;
}

div#top-nav ul li a:hover {
	color: #891a08;
	font-size: 14px;
	text-transform: lowercase;
}

.selected {
	color: #891a08;
	font-size: 14px;
	text-transform: lowercase;
	text-decoration: underline;
}


/* @end */

/* @group Forms */
/* Newsletter */
div.newsletter {
	position: absolute;
	top: 8px;
	left: 352px;
}

div.newsletter form, div.newsletter fieldset {
	padding: 0;
	margin: 0;
	border: none;
}

div.newsletter .txt {
	border: none;
	border-color: transparent;
	width: 118px;
	color: #999999;
	font-size: 85%;
	font-family: "Lucida Grande", Arial, sans-serif;
	padding: 4px 0 4px 7px;
	vertical-align: top;
	position: relative;
	top: 2px;
}

div.newsletter .btn {
	vertical-align: top;
}

/* Footer Search */
div.ft-search {
	width: 199px;
	float: left;
}

div.ft-search form, div.ft-search fieldset {
	padding: 0;
	margin: 0;
}

div.ft-search .txt {
	background: #FFF url(../images/bg-search-input.gif) 0 1px no-repeat;
	border: none;
	color: #666666;
	font-size: 85%;
	font-family: "Lucida Sans", "Lucida Grande", Arial, sans-serif;
	padding: 3px 0 6px 25px;
	width: 133px;
	vertical-align: top;
}

div.ft-search .btn {
	vertical-align: top;
}
	
/* @end */

/* @group Default Links - link visited hover active 	font-weight: bold; */
a:link, a:visited {
/*	color: #821203; */
/*	color: #ffa600;*/
/*color: #f79821;*/
/*color: #eb781b;*/
color: #176dad;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

/*	font-weight: bold;*/
.text-link {
/*	color: #821203; */
/*	color: #f79821;*/
/*color: #eb781b;*/
color: #176dad;
	text-decoration: none;
}

.text-link a:link, a:visited {
/*	color: #821203;*/
/*color: #eb781b;*/
color: #176dad;
	text-decoration: none;
}

.text-link a:hover {
	text-decoration: underline;
}

/* 	font-weight: bold; */
.text-link-side {
	font-size: 12px;
/*	color: #821203;*/
/*color: #eb781b;*/
color: #176dad;
	text-decoration: none;
	margin-left: 12px;
}

.text-link-side a:link, a:visited {
/*	color: #821203;*/
/*color: #eb781b;*/
color: #176dad;
	text-decoration: none;
}

/*	font-weight: bold; */
.text-link-side a:hover {
	text-decoration: underline;
}

.text12px_black {
	font-size: 12px;
}

.bodytext_13 {
	font-family: "calibri";
	font-size: 13px;
}

/* @end */

/* @group Misc */
span.img-hdr img {display: block;}
.clear {
	clear: both;
}
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
/* @end */

.btn-35 {
  -webkit-border-radius: 8;
  -moz-border-radius: 8;
  border-radius: 8px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  background: #ffa600;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.btn-35:hover {
  background: #f59f00;
  text-decoration: none;
}

.ioe_container_full {
	width: 98%;
	text-align:center;
	}	
.ioe_head {
	font-family:Arial, Helvetica, sans-serif;
	font-size:52px;
	font-weight:bold;
	color:#176DAD;
  }
  
  .ioe_tag {
	font-family: "adobe-garamond-pro";
	font-style:italic;
	font-size:52px;
	color:#3F7B31;
  }